@charset "utf-8";
/* CSS Document */
body {
	background-color: #8e8e8e;
	font-family: Helvetica,Verdana;
	font-size: 10px;
	color: #6c696a;
}
img {
	border: 0;
}
A {
	text-decoration: none;
	
}
A:link {
	color: #aca2a1;
	font-weight: bold;	
}
A:visited {
	color: #aca2a1;
	font-weight: bold;	
}
A:hover {
	color: #2a181c;
	font-weight: bold;
	cursor: pointer;
}
.red {
	color: #F00;	
}
.error {
	color: #e57d7d;
	font-weight: bold;	
	text-align: left;
}
.errorbackground {
	background-color: #e57d7d;
}
form {
	margin-left: 0px;
	margin-right: 4px;
	padding: 0;
	display: inline;
}
.signup A {
	color: #6c696a;
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
}
.header {
	padding-right: 25px;
	/*line-height: 36px;*/
}
.username {
	font-weight: bold;
	font-size: 11px;
}
.pointbalance {
	color: #000;
	font-weight: bold;
	font-size: 11px;
}
.footer {
	font-weight: bold;
	font-size: 11px;
	color: #6c696a;
}
.footer A {
	font-weight: bold;
	font-size: 11px;
	color: #6c696a;
}
.footer A:visited {
	font-weight: bold;
	font-size: 11px;
	color: #6c696a;
}
.footer A:active {
	font-weight: bold;
	font-size: 11px;
	color: #6c696a;
}
.pagetitle {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-indent: 51px;
	line-height: 40px;
}

.label {
	font-size: 12px;
	font-weight: bold;
	color: #2a181c;
}
.fieldtext {
	font-size: 12px;
	text-indent: 15px;
}
.iagree {
	font-size: 12px;
}

/* INPUTS */

input[type=text]{
	width: 260px;
	border: 1px #aca2a1 solid;
	vertical-align: middle;
}
input[type=password]{
	width: 260px;
	border: 1px #aca2a1 solid;
}
select{
	width: 260px;
	border: 1px #aca2a1 solid;
	vertical-align: middle;
}
textarea {
	border: 1px #aca2a1 solid;
}
checkbox {
	border: 0px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

/* dvd */
.dvdcollect {
	font-size: 15px;
	color: 	#BB7887;
	font-weight: bold;
}
.dvddetails {
	font-weight: bold;
	font-size: 16px;
}
.dvdtitle {
	font-weight: bold;
	font-size: 11px;
}

/* order */
.ordertitle {
	font-weight: bold;
	font-size: 11px;
	padding-left: 20px;
}

/* registrationcomplete.php */
.regacttitle {
	padding-top: 0px;
}
.regactcomplete {
	font-size: 15px;
	font-weight: bold;
	color: #2a181c;	
}
.regactthankyou {
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
}
.complete {
	padding-top: 10px;
	font-size: 11px;
	font-weight: normal;
}

.listheader {
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
	text-indent: 15px;
}
.listlinks {
	text-indent: 20px;
	font-size: 12px;
}
.listlinks A{
	color: #000;
}
.aboutus {
	font-size: 11px;
	font-weight: bold;
	text-align:justify;
}
.faqtext {
	font-size: 12px;
	text-align: justify;
}
.faqtext A {
	color: #06C;
	font-weight: normal;
}
.faqtext A:visited {
	color: #06C;
	font-weight: normal;
}
.faqlinks A{
	font-size: 12px;
	color: #2a181c;
}
.faqlinks A:hover{
	color: #FF0000;
}
.faqtitle {
	color: #036;	
}
.kdictexp {
	font-size: 12px;
	color: #4c1224;
	font-weight: bold;
	text-indent: 15px;
}
.kdictdef {
	color: #4c1224;
	font-size:11px;
}
/* ACCT */
.subtitle{
	font-weight: bold;
	font-size: 18px;
	color: #2a181c;
}
.subsubtitle{
	font-weight: bold;
	font-size: 14px;
	color: #2a181c;
	text-transform: uppercase;
}
.subsubsubtitle{
	font-weight: normal;
	font-size: 12px;
	color: #776669;
}
.indent70 {
	text-indent: 70px;
}
.size15 {
	font-size: 15px;	
}
/* ACCT MENU */

.menulink {
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
}
.menuactive {
	font-weight: bold;
	font-size: 11px;
	color: #000;
	line-height: 18px;
}
.menuhello {
	font-weight: bold;
	font-size: 14px;
	color: #767676;
}
.padleft25 {
	padding-left: 25px;	
}
.menuusername {
	font-weight: bold;
	font-size: 12px;
	color: #2a181c;
	line-height: 20px;
}
.menucurrently {
	color: #7e6e71;
}
.menucredits {
	font-weight: bold;
	font-size: 25px;
	color: #767676;
	line-height: 25px;
}
.menuavailable {
	color: #a3878b;
}
.menubutton {

}
/* account content --> */
.title {
	font-weight: bold;
	font-size: 15px;
	color: #000;
	text-indent: 25px;
	padding-top: 11px;
	text-transform: uppercase;
}
.item td {
	height: 20px;
	color: #585356;
	font-weight: bold;
	line-height: 18px;
}
.expireleft {
	text-indent: 25px;
	background: url(../images/expirebar.jpg) left;
	color: #bd2e3b;
	font-weight: bold;
}
.expireleft A {
	color: #bd2e3b;
}
.expirecenter {
	background: url(../images/expirebar.jpg) center;
	color: #bd2e3b;
	font-weight: bold;
}
.expireright {
	background: url(../images/expirebar.jpg) right;
	color: #bd2e3b;
	font-weight: bold;
}
.expirenone {
	background: none;
}
.itemheader th {
	text-align: left;
	font-size: 12px;
	color: #74605f;
}
.connector {
	overflow: hidden;
}

#subscription {
	font-size: 11px;	
}
/* <-- account content */
/*kdict*/

.kdict {
	text-indent: 35px;	
}
.kdictsub A{
	font-size: 20px;
	font-weight: bold;
	color: #a13a5c;
}
.kdictenter {
	font-size: 14px;
	color: #a13a5c;	
	padding-left: 25px;
}
.kdictletter {
	font-size: 16px;
	font-weight:bold;
	text-indent: 30px;
	color: #FFF;
}
.kdictwords {
	
}

/* poll --> */
.dramapoll {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #ffc3c5;	
	font-size: 14px;
	font-weight: bold;
}
.pollquestion {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
}
.pollanswer {
	font-weight: bold;
	text-align: right;
	font-size: 10px;
	color: #FFFFFF;
}
.pollresult {
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;

}
.choosevote {
	color: #a65a77;	
	font-size: 11px;
	font-weight: bold;
}
.polllink A {
	color: #564d56;
	font-size: 11px;
	font-weight: bold;
}
/* <-- poll */
/* HOWTO */
.step {
	font-weight: bold;
	font-size: 14px;
	color: #2a181c;
}
.steptitle {
	font-weight: bold;
	font-size: 12px;
	color: #000000;
}
.steptext{
	color: #573634;
	font-size: 11px;
}

#newstable {
	font-weight: bold;
	font-size: 10px;
	text-align:center;
	padding-right: 5px;
}
.row {
	background-color: #d0bcbe;
	text-indent: 5px;
	height: 15px;
	color: #2a181c;

}
.nheader {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #2a181c;
	text-transform:uppercase;
	text-indent: 10px;
	line-height: 20px;
	background-color: #be8397;	
}
.all {
	background-color: #be8397;	
	height: 15px;
	padding-right: 15px;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #2a181c;	
}
.all A:link {
	color: #2a181c;	
}
.all A:hover {
	color: #2a181c;	
}
.row A:link {
	color: #2a181c;
}

#infobox table {
	border-collapse: collapse;
}
#infobox TH {
	color: #6b0d0d;
	font-weight: bold;
	font-size: 13px;
	height: 24px;
	padding-right: 5px;
	text-align: center;
}
#infobox A {
	color: #6b0d0d;
	font-weight: bold;
	font-size: 13px;
	height: 24px;
}
#infobox A:hover {
	color: #FFF;
}
#infobox .border {
	border: 1px solid #be8397;	
}
#infobox .line {
	background-color: #d0bcbe;	
	text-indent: 10px;
	line-height: 20px;
	color: #2A181C;
	font-size: 11px;
	font-weight: bold;
}
#infobox .spacer {
	height:5px;
	background-color:#be8397;
}
#infobox .header {
	background:url(../images/Infobox_header.jpg) no-repeat;
	width: 161px;
}
#infobox .headeractive {
	background:url(../images/Infobox_header_active.jpg) no-repeat;
	color:white;
	width: 161px;	
}

.questions {
	font-size: 11px;
	padding-left: 10px;
	color: #000;
}
.questions A {
	color: #999;
}
.questions A:hover {
	color: #333;	
}

/* RANKING */
.topranking {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 13px;
	color: #000;	
}
.ranking {
	vertical-align: top;
	font-size: 11px;
}
.ranking th {
	font-weight: bold;
	color: #000;
	font-size: 9px;
	line-height: 1;
	text-align: left;
	padding-left: 17px
}
.ranking th A {
	font-weight: bold;
	color: #000;
	font-size: 9px;
	line-height: 1;
	text-align: left;
}
.rankid {
	font-weight: bold;
	text-align: right;
	font-size: 12px;
	color: #47393c;
}
.rankscore {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	color: #754e64;
	vertical-align: bottom;
}
.rankcomment {
	color: #b43c7d;
	font-weight: normal;
}
.rank4-10 A{
	color: #47393c;
	font-weight:bold;
	font-size: 12px;
}
.top {
	text-align: center;
	color: #CCC;
	font-size: 10px;
	font-weight: bold;
	vertical-align:middle;
}
/* PRIVACY POLICY */
.privacylinks {
	color: #3f272c;
	padding-left: 60px;
}
.privacylinks A {
	font-size: 10px;
	color: #3f272c;
}

.privacytext {
	color: #000;
	font-size: 11px;
	padding-left: 60px;
}
.privacytext A {
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
.privacydisclaimer {
	font-weight: bold;
	font-size: 12px;
	color: #000;
	padding-left: 60px;
}

/* WHY */

.whytitle {
	font-weight: bold;
	font-size: 13px;
	color: #573634;
	display: block;
}
.whytext {
	font-weight: bold;
	font-size: 11px;
	color: #776669
}

/* RECHARGE */
.rechargesteps {
	font-size: 11px;
	font-weight: bold;
	color: #2a181c;
	text-indent: 3px;
	text-transform: uppercase;
	text-align: center;
}
.rechargecurrency {
	font-size: 10px;
}
.rechargecurrency A {
	font-weight: bold;
	font-size: 11px;
	color: #2a181c;
}
/* THUMB VIEWER */

#photoslider ul, #photoslider li {
	margin:0;
	padding:0;
	list-style:none;
}
#photoslider li {
	width:640px;
	height:320px;
	overflow:hidden;
}
.viewer {
	background-color: #000;
	vertical-align: top;
	height:320px;
	padding-top: 10px;
	padding-left: 3px;
}
.phototitle {
	font-family: Helvetica;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
.photoproducer{
	font-family: Helvetica;
	color: #67595c;
	font-size: 12px;
	font-weight: bold;
}

/* VIEWER --> */
#partstable TD{
	padding-right: 20px;
	padding-bottom: 15px;
	font-size: 20px;
	font-weight: bold;
	cursor: pointer;
}
#partstable .last {
	padding-right: 0px;	
}
#partstable .active {
	background: url('../images/buttons/part_bg_active.gif') no-repeat;
	width:44px;
	height:25px;
	color: #FFF;
}
#partstable .inactive {
	background: url('../images/buttons/part_bg_inactive.gif') no-repeat;
	width:44px;
	height:25px;	
	color: #000;
}
#partstable TD:hover {
	color: #FFF;	
	background: url('../images/buttons/part_bg_active.gif') no-repeat;
}
.viewertitle {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
.viewertitleepisode {
	color: #b95c65;
}
.viewerkoreantitle {
	color: #cccccc;
	font-size: 12px;
	text-indent: 18px;
}
.viewerepisodelisttitle {
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #747474;
	text-indent: 10px;
}
.viewerepisode {
	font-size: 12px;
	font-weight: bold;
	color: #6f696a;
	line-height: 21px;
}
.viewerbutton {
	height: 15px;
	font-size: 10px;
}
.viewedtick {
	font-weight: bold;
	color: #6f696a;
	text-indent: 10px;
}
.castimage {
	padding-top: 10px;
	padding-left: 15px;
	font-weight: bold;
	font-size: 11px;
	color: #b85962;
}
.castthumb {
	color: 	#6f696a;
	font-size: 9px;
	width: 100px;
	height: 100px;
}
.info {
	color: 	#6f696a;
	text-indent: 20px;
	line-height: 18px;
	font-size: 11px;
}
.synopsis {
	color: 	#6f696a;
	padding-left: 20px;
	padding-right: 25px;
	text-align: justify;
	font-size: 12px;
}
.infodetails {
	color: #b85962;
	font-weight: bold;
	font-size: 11px;
	text-indent: 15px
}
.infosynopsis {
	color: #b85962;
	font-weight: bold;
	font-size: 11px;
	text-indent: 15px;
}
.castlist {
	color: #b85962;
	font-weight: bold;
	font-size: 11px;
	text-indent: 20px;
}
.actors {
	padding-left: 20px;
	padding-top: 8px;
}
.actorlist {
	color: 	#6f696a;
	font-weight: bold;
	font-size: 11px;
	line-height: 22px;
}
.actorlist i {
	font-weight: normal;
}
.viewerpagereviewtitle {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
	text-indent: 25px;
}
.viewerpagereviews {
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	padding-top: 5px;
}
.viewerreviewpaging {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
}
.viewerreviewtitle {
	font-size: 13px;
	font-weight: bold;
	color: #7a1f3c;
	padding-top: 5px;
	padding-left: 25px;
}
.viewerreviewuser {
	font-size: 13px;
	font-weight: normal;
	color: #a13a5c;
	padding-top: 5px;
	text-indent: 25px;
}
.viewerreviewposted {
	font-size: 13px;
	font-weight: bold;
	color: #a13a5c;
	padding-top: 5px;
	padding-right: 60px;
}
.viewerreviewtext {
	font-size: 11px;
	font-weight: normal;
	color: #403d3d;
	padding-top: 5px;
	padding-right: 60px;
	padding-left: 25px;
}
.viewerpagerelatedtitle {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
	text-indent: 25px;
}
.viewerpagekdicttitle {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
	text-indent: 25px;
}
.viewerkdictpaging {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	padding-top: 5px;
	padding-right: 15px;
}
.viewerkdictpaging A {
	color: #FFF;
}
.viewerrelatedactor {
	font-size: 11px;
	font-weight: bold;
}
.viewerrelatedlink A {
	font-size: 10px;
	color: #333;
}
.viewerrelatedlink A:hover {
	color: #AAA;
}
/* <-- VIEWER */

/* DRAMA INDEX */
#dramapaging {
	font-size: 13px;	
}
.dramaindextitle {
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
	padding-top: 5px;
	text-align: center;
}
.dramaindextext {
	font-weight: bold;
	font-size: 11px;
	padding-left: 10px;
}
.browse {
	text-align:left;
}

/* DRAMA DETAIL */
.detail {
	text-indent: 5px;
	font-size: 10px;
}
.detailtitle {
	text-indent: 40px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	vertical-align: top;
	padding-top: 8px;
}
.detailsynopsis {
	font-weight: bold;
	font-size: 12px;
	text-indent: 5px;
	color: #2a181c;
}
.detailsynopsistext {
	color: #776669;
	font-size: 11px;
	padding-right: 20px;
	padding-left: 5px;
	text-align: justify;
}
.detailpaging {
	color: #333;
	font-size: 12px;
	font-weight: bold;
}
.detailpaging A {
	color: #AAA;
}
.detailpaging A:hover {
	color: #333;
}
.detailactors {
	font-size: 9px;
}
.odd {
	color: #a3878b;
}
.even {
	color: #776669;
}
.selectionheader th {
	background: #757575;
	color: #FFF;
	text-transform:uppercase;
	font-size: 13px;
}
.selectionitem {
	color: #000;
	font-weight: bold;
}
.selectionepisode {
	color: #7b444d;
	text-transform: uppercase;
}
.selodd {
	background:url(../images/bg_selbox_odd.jpg) repeat-x;
}
.seleven {
	background:url(../images/bg_selbox_even.jpg) repeat-x;
}
.bundle {
	background: #f02f4e;
	color: #FFF;
	font-weight:bold;
}
.reviewform {
	padding-left:35px;
	padding-right:50px;
	padding-top:5px;
}
.reviewsubmit {
	padding-top: 5px;
	padding-right: 15px;
}
.review {
	background: #483d40;
	border: 0;
	color: #FFF;
}
.reviewtitle {
	color: #bb7887;
	text-transform:uppercase;
	font-size: 12px;
	font-weight: bold;
	padding-left: 20px;
}
.reviewtext {
	color: #212021;
	font-weight: bold;
	padding-top: 3px;
	padding-left: 25px;
	font-size: 11px;
}
.reviewtotal {
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	padding-top: 6px;
}
.reviewuser {
	color: #757575;
	text-transform:uppercase;
	font-weight: normal;
}
.reviewpaging {
	color: #333;
	font-size: 12px;
	font-weight: bold;
}
.reviewpaging A {
	color: #AAA;
}
.reviewpaging A:hover {
	color: #333;
}
.reviewsubmituser {
	color: #786e72;
	font-weight: bold;
	padding-right: 20px;
}

/* NEWS */
.partnerstitle {
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}
.partnerstext {
	font-size: 10px;
	font-weight: bold;
}
.newsheader {
	font-weight: bold;
	font-size: 12px;
	color: #2a181c;
	text-transform:uppercase;
	text-indent: 120px;
	line-height: 40px;
}
.newstitle {
	font-weight: bold;
	font-size: 11px;
	color: #573634;
	padding-left: 120px;
	padding-top: 7px;
	display: block;	
}
.newstext {
	display:block;
	color: #573634;
	text-align: justify;
	padding-left: 120px;
	width: 590px;
}
.newspaging {
	color: #83626a;
	font-weight: bold;
	font-size: 11px;
	padding-top: 10px;
	padding-right: 50px;	
}
.newspaging A {
	color: #7f5c64;
}
.newspaging A:hover {
	color: #000;
}
#newsslider {

}
#newsslider ul, #newsslider li {
	margin:0;
	padding:0;
	list-style:none;
}
#newsslider li {
	width:480px;
	height:18px;
	overflow:hidden;
}
.newsbar A {
	color: #564d56;
}
.newsbar {
	font-size: 12px;
	font-weight: bold;
}

/* DVD PAGE */
.dvd_info {
	font-size: 12px;	
}
.dvd_title {
	font-size: 18px;
	font-weight: bold;
	color: #2b181c;	
}
#TableDVD A {
	color: #039;
}

.enstock {
	color: #813c42;
	font-weight: bold;	
}


/* SCROLLBAR */
.viewerepisodelist {
	overflow: hidden;
	width: 240px;
	height: 267px;
	vertical-align:top;
	padding-top: 12px;
}
#Container {
	position: absolute;
	width: 193px;
	height: 150px;;
	z-index: 0;
	background: #2d2d2d;
}
#ie6only #Container {
	position: relative;
	display: inline;
	width: 193px;
	height: 150px;
	z-index: 0;
	left: 0px;
}
#ie7only  #Container {
	position: relative;
	width: 193px;
	height: 150px;
	z-index: 0;
	left: 0px;
}
#Scroller-1 {
	position: absolute;
	overflow: hidden;
	width: 240px;
	height: 335px;
}
.Scroller-Container {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
	background: #2d2d2d;
}
#Scrollbar-Container {
	position: absolute;
	z-index: 1000;
	background: #2d2d2d;
}
#Scrollbar-Container img {
	position: absolute;
	left: 95px;
	top: 0px;
}
.Scrollbar-Track {
	width: 3px;
	height: 300px;
	position: absolute;
	top: 0px;
	left: 92px;
}
.Scrollbar-Handle {
	position: absolute;
	width: 9px;
	height: 120px;
}

/* SEARCH RESULTS */
.searchtitle {
	font-weight: bold;
	font-size: 15px;
	color: #000;
	text-indent: 50px;
	padding-top: 6px;
	text-transform: uppercase;
}
.searchcat {
	color: #816e6e;
	text-indent: 50px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
}
.searchres {
	color: #816e6e;
	text-indent: 50px;
	text-transform: capitalize;
	font-weight: bold;
	font-size: 12px;
}
.search th {
	color: #74605f;
	font-weight: bold;
	font-size: 13px;
}
.search td {
	color: #585356;
	font-size: 11px;
	font-weight: bold;
}

.polltitle {
	font-size: 16px;
	font-weight: bold;
}
.pollmessage {
	font-size: 13px;
	color: #791e23;
	font-weight: bold;
}
.polltext {
	color: #000;
	font-weight: bold;	
}
.annonce {
	color: #F00;
	font-size: 12px;
	font-weight: bold;	
}
.annonce td.A {
	color: #F00;
	font-size: 12px;
	font-weight: bold;	
}

/* BUTTONS EN */
.rechargebutton {
	background: url(../images/buttons/recharge.jpg);
	width: 96px;
	height: 18px;
	border: 0;
	cursor: pointer;
}
.searchbutton {
	background: url(../images/buttons/search.jpg);
	width: 61px;
	height: 23px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.loginbutton {
	background: url(../images/buttons/login.jpg);
	width: 45px;
	height: 19px;
	border: 0;
	cursor: pointer;
}
.loginformbutton {
	background: url(../images/buttons/loginform.jpg);
	width: 91px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.logoutbutton {
	background: url(../images/buttons/logout.jpg) no-repeat;
	width: 54px;
	height: 18px;
	border: 0;
	cursor: pointer;
}
.gobutton {
	background: url(../images/buttons/go.jpg);
	width: 40px;
	height: 24px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.buymorebutton {
	background: url(../images/buttons/buycredits.jpg);
	width: 95px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.cleardatabutton {
	background: url(../images/buttons/cleardata.jpg);
	width: 86px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.editbutton {
	background: url(../images/buttons/edit.jpg);
	width: 44px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.registerbutton {
	background: url(../images/buttons/register_en.jpg);
	height: 21px;
	width: 205px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.registernowbutton {
	background: url(../images/buttons/registernow.jpg);
	height: 22px;
	width: 96px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.sendbutton {
	background: url(../images/buttons/send.jpg);
	height: 22px;
	width: 65px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.playbutton {
	background: url(../images/buttons/play.jpg) no-repeat;
	width: 36px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.playbuttonactive {
	background: url(../images/buttons/playactive.jpg) no-repeat;
	width: 36px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.acctbutton {
	background: url(../images/buttons/addacct.jpg);
	width: 69px;
	height: 19px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.addselbutton {
	background: url(../images/buttons/addseltoacct.jpg);
	width: 183px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.clearselbutton {
	background: url(../images/buttons/clearselection.jpg);
	width: 112px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.addreviewbutton {
	background: url(../images/buttons/addreview.jpg);
	width: 83px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.seereviewbutton {
	background: url(../images/buttons/seereview.jpg);
	width: 83px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.reviewsubmitbutton {
	background: url(../images/buttons/reviewsubmit.jpg);
	width: 59px;
	height: 23px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.watchbutton {
	background: url(../images/buttons/watchnow.jpg) no-repeat;
	width: 68px;
	height: 19px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.downengbutton {
	background: url(../images/buttons/downeng.jpg) no-repeat;
	width: 66px;
	height: 16px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.downfrebutton {
	background: url(../images/buttons/downfre.jpg) no-repeat;
	width: 66px;
	height: 16px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.displayallbutton {
	background: url(../images/buttons/displayall.jpg) no-repeat;
	width: 118px;
	height: 18px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.confirmbutton {
	background: url(../images/buttons/confirm.jpg) no-repeat;
	width: 63px;
	height: 21px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.modifybutton {
	background: url(../images/buttons/modify.jpg) no-repeat;
	width: 58px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.thumbbutton {
	background: url(../images/buttons/thumbview.jpg) no-repeat;
	width: 74px;
	height: 15px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.listbutton {
	background: url(../images/buttons/listall.jpg) no-repeat;
	width: 63px;
	height: 17px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.ppclosebutton {
	background: url(../images/buttons/pp_close.jpg) no-repeat;
	width: 138px;
	height: 24px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.cancelbutton {
	background: url(../images/buttons/cancel.jpg) no-repeat;
	width: 103px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.ppcancelbutton {
	background: url(../images/buttons/pp_cancel.jpg) no-repeat;
	width: 124px;
	height: 24px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.ppconfirmbutton {
	background: url(../images/buttons/pp_confirm.jpg) no-repeat;
	width: 124px;
	height: 24px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.ppchangebutton {
	background: url(../images/buttons/pp_changesel.jpg) no-repeat;
	width: 124px;
	height: 24px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.pprechargebutton {
	background: url(../images/buttons/pp_recharge.jpg) no-repeat;
	width: 124px;
	height: 24px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.abonnementbutton {
	background: url(../images/buttons/subscribe_en.gif);
	width: 127px;
	height: 18px;
	border: 0;
	cursor: pointer;
}
/* BUTTONS FR */
.abonnementbuttonfr {
	background: url(../images/buttons/subscribe_fr.gif);
	width: 127px;
	height: 18px;
	border: 0;
	cursor: pointer;
}
.rechargebuttonfr {
	background: url(../images/buttons/recharge_fr.gif);
	width: 127px;
	height: 18px;
	border: 0;
	cursor: pointer;
}
.searchbuttonfr {
	background: url(../images/buttons/search_fr.jpg);
	width: 65px;
	height: 23px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.loginbuttonfr {
	background: url(../images/buttons/login_fr.jpg);
	width: 72px;
	height: 19px;
	border: 0;
	cursor: pointer;
}
.loginformbuttonfr {
	background: url(../images/buttons/loginform_fr.jpg);
	width: 63px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.logoutbuttonfr {
	background: url(../images/buttons/logout_fr.jpg);
	width: 74px;
	height: 18px;
	border: 0;
	cursor: pointer;
}
.gobuttonfr {
	background: url(../images/buttons/go.jpg);
	width: 40px;
	height: 24px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.buymorebuttonfr {
	background: url(../images/buttons/buycredits_fr.jpg);
	width: 106px;
	height: 18px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.cleardatabuttonfr {
	background: url(../images/buttons/cleardata_fr.jpg);
	width: 61px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.editbuttonfr {
	background: url(../images/buttons/edit_fr.jpg) no-repeat;
	width: 41px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.registerbuttonfr {
	background: url(../images/buttons/register_fr.jpg);
	height: 21px;
	width: 205px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.registernowbuttonfr {
	background: url(../images/buttons/registernow_fr.jpg);
	height: 20px;
	width: 95px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.sendbuttonfr {
	background: url(../images/buttons/send_fr.jpg);
	height: 20px;
	width: 63px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.playbuttonfr {
	background: url(../images/buttons/play.jpg) no-repeat;
	width: 36px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.playbuttonactivefr {
	background: url(../images/buttons/playactive.jpg) no-repeat;
	width: 36px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.acctbuttonfr {
	background: url(../images/buttons/addacct_fr.jpg);
	width: 42px;
	height: 16px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.addselbuttonfr {
	background: url(../images/buttons/addseltoacct_fr.jpg);
	width: 142px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.clearselbuttonfr {
	background: url(../images/buttons/clearselection_fr.jpg);
	width: 122px;
	height: 21px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.addreviewbuttonfr {
	background: url(../images/buttons/addreview_fr.jpg);
	width: 156px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.seereviewbuttonfr {
	background: url(../images/buttons/seereview_fr.jpg);
	width: 156px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.reviewsubmitbuttonfr {
	background: url(../images/buttons/reviewsubmit.jpg);
	width: 59px;
	height: 23px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.watchbuttonfr {
	background: url(../images/buttons/watchnow_fr.jpg) no-repeat;
	width: 66px;
	height: 17px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.downengbuttonfr {
	background: url(../images/buttons/downeng_fr.jpg) no-repeat;
	width: 66px;
	height: 16px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.downfrebuttonfr {
	background: url(../images/buttons/downfre_fr.jpg) no-repeat;
	width: 66px;
	height: 16px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.confirmbuttonfr {
	background: url(../images/buttons/confirm_fr.jpg) no-repeat;
	width: 72px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.modifybuttonfr {
	background: url(../images/buttons/modify_fr.jpg) no-repeat;
	width: 62px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.thumbbuttonfr {
	background: url(../images/buttons/thumbview_fr.jpg) no-repeat;
	width: 64px;
	height: 17px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.listbuttonfr {
	background: url(../images/buttons/listall_fr.jpg) no-repeat;
	width: 85px;
	height: 17px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.ppclosebuttonfr {
	background: url(../images/buttons/pp_close_fr.jpg) no-repeat;
	width: 123px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.ppcancelbuttonfr {
	background: url(../images/buttons/pp_cancel_fr.jpg) no-repeat;
	width: 124px;
	height: 23px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.cancelbuttonfr {
	background: url(../images/buttons/cancel_fr.jpg) no-repeat;
	width: 108px;
	height: 20px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.ppconfirmbuttonfr {
	background: url(../images/buttons/pp_confirm_fr.jpg) no-repeat;
	width: 122px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.ppchangebuttonfr {
	background: url(../images/buttons/pp_changesel_fr.jpg) no-repeat;
	width: 124px;
	height: 23px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.pprechargebuttonfr {
	background: url(../images/buttons/pp_recharge_fr.jpg) no-repeat;
	width: 122px;
	height: 22px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.discoverybutton {
	background: url(../images/buttons/discovery.jpg) no-repeat;
	width: 96px;
	height: 18px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.privilegebutton {
	background: url(../images/buttons/privilege.jpg) no-repeat;
	width: 96px;
	height: 18px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.discoverybuttonfr {
	background: url(../images/buttons/discovery_fr.jpg) no-repeat;
	width: 96px;
	height: 18px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.privilegebuttonfr {
	background: url(../images/buttons/privilege_fr.jpg) no-repeat;
	width: 96px;
	height: 18px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
.pollvotebutton {
	background: url(../images/buttons/poll_vote.png) no-repeat;
	width: 94px;
	height: 24px;
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}

#blanket {
	background-color:#111;
	opacity: 0.65;
	/*filter:alpha(opacity=65);*/
	position:absolute;
	z-index:0;
	top:0px;
	left:0px;
	width:100%;
}
#popup {
	position:absolute;
	top: 500px;
	z-index:9001;
	height:200px;
	width:500px;
	background:url(../images/popup.jpg);	
}
#rememberme {
	position:absolute;
	top: 500px;
	z-index:9001;
	height:200px;
	width:500px;
	background:url(../images/popup.jpg);	
}